Ubuntu安装求救

为当前最终发行版之前的所有版本提供支持
回复
coldrain
帖子: 6
注册时间: 2005-11-20 17:19
送出感谢: 0
接收感谢: 0
联系:

Ubuntu安装求救

#1

帖子 coldrain » 2005-11-20 17:29

我用Ubuntu安装盘引导系统后,开始安装,屏幕上不断更新Loading内容,但不久后屏幕上就什么也不显示了,只得重启!(我已在COMS中关闭LCD POWER SAVING,我的是华硕笔记本)请高手指教!
xivhwo2002
帖子: 69
注册时间: 2005-10-23 17:43
来自: 地狱
送出感谢: 0
接收感谢: 0

#2

帖子 xivhwo2002 » 2005-11-20 17:43

alt+F2,F3切换到其他的控制台,看安装进程在后台干什么,贴上来,具体点,大家商量解决啦。
AMD X2 3800+
DFI LanParty UT Ultra-D
DDR400 dual 1G * 2
2*sata 120G RAID 0
Ubuntu Dapper Drake 6.06 Prepare ing ……
coldrain
帖子: 6
注册时间: 2005-11-20 17:19
送出感谢: 0
接收感谢: 0
联系:

Ubuntu安装求救

#3

帖子 coldrain » 2005-11-20 18:01

不行呀,按alt+f2,F3没有任何反应!
xivhwo2002
帖子: 69
注册时间: 2005-10-23 17:43
来自: 地狱
送出感谢: 0
接收感谢: 0

#4

帖子 xivhwo2002 » 2005-11-20 18:07

那可能是ctrl+alt+F2了,我忘记了。
AMD X2 3800+
DFI LanParty UT Ultra-D
DDR400 dual 1G * 2
2*sata 120G RAID 0
Ubuntu Dapper Drake 6.06 Prepare ing ……
coldrain
帖子: 6
注册时间: 2005-11-20 17:19
送出感谢: 0
接收感谢: 0
联系:

Ubuntu安装求救

#5

帖子 coldrain » 2005-11-20 21:14

也没反应!!!
头像
paul
帖子: 510
注册时间: 2005-09-01 20:48
送出感谢: 0
接收感谢: 0

Re: Ubuntu安装求救

#6

帖子 paul » 2005-11-20 21:14

coldrain 写了:我用Ubuntu安装盘引导系统后,开始安装,屏幕上不断更新Loading内容,但不久后屏幕上就什么也不显示了,只得重启!(我已在COMS中关闭LCD POWER SAVING,我的是华硕笔记本)请高手指教!
屏幕不显示,硬盘光盘灯什么得还闪么?
还有个帖子也是本本安装的问题,后来在BIOS设置里面把ACPI=off结果成功了,不过症状和你的不太一样,试试看吧!
还要老生长谈一句,Ubuntu有Live CD,就要充分利用,装系统前用Live CD先试试看,能提前发现硬件或者是硬件设置得问题,省不少麻烦,还是不行得话你拿Live CD试试了。
coldrain
帖子: 6
注册时间: 2005-11-20 17:19
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 coldrain » 2005-11-23 15:49

live cd 在哪儿下载?我的华硕本本的CMOS里好像没有关于ACPI的选项,说明书中只是说ACPI出厂内设定是开启的!
ifu
帖子: 130
注册时间: 2005-10-25 15:08
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 ifu » 2005-11-23 16:13

安装界面出来的时候先按F1,然后在按F5。
你自己看看!
好象有个参数的 ACPI=OFF?
论坛有帖子的。。一下子找不到了!
ifu
帖子: 130
注册时间: 2005-10-25 15:08
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 ifu » 2005-11-23 16:15

coldrain
帖子: 6
注册时间: 2005-11-20 17:19
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 coldrain » 2005-11-23 16:26

多谢大家!!!我试试看!
coldrain
帖子: 6
注册时间: 2005-11-20 17:19
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 coldrain » 2005-11-23 22:05

问题解决了!!!在Boot:提示符下输入"linux vga=771 noacpi lnoacpi",然后回车进行安装即可!!!
回复

回到 “老旧版本支持”